--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1716658921.53839'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1716658741.39163'
    into_interval: 1d
    time: '1716658741.48792'
  minmax: 
    max: '1716658921.44623'
    min: '1716637941.1697'
    mtime: '1716658862'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1716658921.44623'
    path: 02STAMP
    type: new
  - 
    epoch: '1716657481.99314'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1716657481.96218'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1716657481.6217'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1716656341.65073'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1716656341.64117'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1716656341.58183'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1716656341.49821'
    path: 00whois.xml
    type: new
  - 
    epoch: '1716656341.48861'
    path: 00whois.html
    type: new
  - 
    epoch: '1716655961.62054'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1716655959.13229'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1716655954.75383'
    path: id/P/PL/PLICEASE/CHECKSUMS
    type: new
  - 
    epoch: '1716655954.19397'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1716655948.85275'
    path: id/M/MB/MBALLARIN/CHECKSUMS
    type: new
  - 
    epoch: '1716655948.59116'
    path: id/M/MA/MARIOROY/CHECKSUMS
    type: new
  - 
    epoch: '1716655947.92134'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1716655947.2657'
    path: id/L/LI/LIYAO/CHECKSUMS
    type: new
  - 
    epoch: '1716655943.3426'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1716655938.45982'
    path: id/B/BL/BLHOTSKY/CHECKSUMS
    type: new
  - 
    epoch: '1716655938.31154'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1716654805.86535'
    path: id/R/RJ/RJBS/Dist-Zilla-6.032.meta
    type: new
  - 
    epoch: '1716654805.86382'
    path: id/R/RJ/RJBS/Dist-Zilla-6.032.readme
    type: new
  - 
    epoch: '1716654805.82807'
    path: id/R/RJ/RJBS/Dist-Zilla-6.032.tar.gz
    type: new
  - 
    epoch: '1716654805.81063'
    path: id/R/RJ/RJBS/Dist-Zilla-PluginBundle-RJBS-5.028.meta
    type: new
  - 
    epoch: '1716654805.80925'
    path: id/R/RJ/RJBS/Dist-Zilla-PluginBundle-RJBS-5.028.readme
    type: new
  - 
    epoch: '1716654805.7931'
    path: id/R/RJ/RJBS/Dist-Zilla-PluginBundle-RJBS-5.028.tar.gz
    type: new
  - 
    epoch: '1716654723.62092'
    path: id/R/RJ/RJBS/Dist-Zilla-Stash-OnePasswordLogin-0.001.meta
    type: new
  - 
    epoch: '1716654723.61956'
    path: id/R/RJ/RJBS/Dist-Zilla-Stash-OnePasswordLogin-0.001.readme
    type: new
  - 
    epoch: '1716654723.60423'
    path: id/R/RJ/RJBS/Dist-Zilla-Stash-OnePasswordLogin-0.001.tar.gz
    type: new
  - 
    epoch: '1716650832.43443'
    path: id/R/RJ/RJBS/Dist-Zilla-PluginBundle-RJBS-5.027.meta
    type: new
  - 
    epoch: '1716650832.43298'
    path: id/R/RJ/RJBS/Dist-Zilla-PluginBundle-RJBS-5.027.readme
    type: new
  - 
    epoch: '1716650832.41901'
    path: id/R/RJ/RJBS/Dist-Zilla-PluginBundle-RJBS-5.027.tar.gz
    type: new
  - 
    epoch: '1716650749.85903'
    path: id/R/RJ/RJBS/Password-OnePassword-OPCLI-0.001.meta
    type: new
  - 
    epoch: '1716650749.85762'
    path: id/R/RJ/RJBS/Password-OnePassword-OPCLI-0.001.readme
    type: new
  - 
    epoch: '1716650749.84215'
    path: id/R/RJ/RJBS/Password-OnePassword-OPCLI-0.001.tar.gz
    type: new
  - 
    epoch: '1716650559.2365'
    path: id/L/LN/LNATION/Terse-Static-0.11.meta
    type: new
  - 
    epoch: '1716650559.23512'
    path: id/L/LN/LNATION/Terse-Static-0.11.readme
    type: new
  - 
    epoch: '1716650559.21683'
    path: id/L/LN/LNATION/Terse-Static-0.11.tar.gz
    type: new
  - 
    epoch: '1716649799.12259'
    path: id/B/BI/BINARY/CHECKSUMS
    type: new
  - 
    epoch: '1716645158.68556'
    path: id/T/TI/TIMKA/CHECKSUMS
    type: new
  - 
    epoch: '1716641060.08214'
    path: id/M/MB/MBALLARIN/Linux-Landlock-0.7.meta
    type: new
  - 
    epoch: '1716641060.08083'
    path: id/M/MB/MBALLARIN/Linux-Landlock-0.7.readme
    type: new
  - 
    epoch: '1716641060.06902'
    path: id/M/MB/MBALLARIN/Linux-Landlock-0.7.tar.gz
    type: new
  - 
    epoch: '1716640815.50158'
    path: id/L/LN/LNATION/Rope-0.39.meta
    type: new
  - 
    epoch: '1716640815.50012'
    path: id/L/LN/LNATION/Rope-0.39.readme
    type: new
  - 
    epoch: '1716640815.48096'
    path: id/L/LN/LNATION/Rope-0.39.tar.gz
    type: new
  - 
    epoch: '1716637941.1697'
    path: id/F/FA/FASTLY/CHECKSUMS
    type: new
